Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...


RPG Equivalent

UPDATE

Requirements

When using an IBM i database, this This API requires the Profound.js Connector module.